
Redmine - Feature #20828

Cancel button on wiki edit view

2015-09-24 10:54 - Jean Louis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please add button/link cancel to wiki edit form (at the side of preview link).

Same idea as issue #18051

Related issues:

Is duplicate of Redmine - Feature #4285: Add cancel button during edition of ... Closed 2009-11-25

History

#1 - 2015-09-24 11:03 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2015-09-24 11:20 - Go MAEDA

- Priority changed from Low to Normal

- Target version set to Candidate for next major release

I think it is necessary for consistency of operation.

#3 - 2015-09-24 11:24 - Go MAEDA

- Is duplicate of Feature #4285: Add cancel button during edition of the wiki added

#4 - 2015-09-24 11:31 - Go MAEDA

- Status changed from New to Closed

- Target version deleted (Candidate for next major release)

- Resolution set to Duplicate

I am closing as duplicate of #4285.

Thanks for pointing out this and #18051.
